.u-section-1 {background-image: linear-gradient(#d81206, #cebfe1)}
.u-section-1 .u-sheet-1 {min-height: 1080px}
.u-section-1 .u-image-1 {width: 511px; height: 722px; box-shadow: 5px 5px 20px 0 rgba(157,16,1,0.4); animation-duration: 1000ms; margin: 179px auto 0}
.u-section-1 .u-text-1 {font-size: 1.25rem; letter-spacing: 5px; background-image: none; font-family: Actor; text-decoration: none solid rgb(107, 70, 155); margin: 30px 0 60px} 

@media (max-width: 991px){ .u-section-1 .u-image-1 {margin-top: 199px}
.u-section-1 .u-text-1 {width: auto; margin-top: 22px; margin-bottom: 0; margin-left: 7px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {height: 32px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 742px}
.u-section-1 .u-image-1 {height: 480px; margin-top: 158px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {margin-top: 27px; margin-bottom: 45px} }.u-section-2 {background-image: linear-gradient(#cebfe1, #9fc1e2)}
.u-section-2 .u-sheet-1 {min-height: 1080px}
.u-section-2 .u-image-1 {width: 509px; height: 712px; box-shadow: 5px 5px 20px 0 rgba(107,70,155,0.4); margin: 184px auto 0}
.u-section-2 .u-text-1 {font-size: 1.25rem; letter-spacing: 5px; background-image: none; font-family: Actor; text-decoration: none solid rgb(107, 70, 155); margin: 30px -103px 60px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 1126px}
.u-section-2 .u-image-1 {height: 711px}
.u-section-2 .u-text-1 {margin-top: 34px; margin-left: 7px; margin-right: 7px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-top: 30px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-top: 265px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 700px}
.u-section-2 .u-image-1 {height: 475px; margin-top: 97px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-text-1 {margin-top: 29px; margin-left: 0; margin-right: 0} }.u-section-3 {background-image: linear-gradient(#9fc1e2, #f9e79b)}
.u-section-3 .u-sheet-1 {min-height: 1080px}
.u-section-3 .u-image-1 {width: 570px; height: 712px; box-shadow: 5px 5px 20px 0 rgba(82,117,157,0.4); margin: 184px 278px 0 auto}
.u-section-3 .u-text-1 {font-size: 1.25rem; letter-spacing: 5px; background-image: none; font-family: Actor; margin: 30px 0 60px} 

@media (max-width: 1199px){ .u-section-3 .u-image-1 {margin-right: auto} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-image-1 {width: 540px; height: 675px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 700px}
.u-section-3 .u-image-1 {height: 425px; margin-top: 126px; margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-text-1 {margin-top: 29px; margin-bottom: 0} }.u-section-4 {background-image: linear-gradient(#f9e79b, #ff5573)}
.u-section-4 .u-sheet-1 {min-height: 1080px}
.u-section-4 .u-text-1 {font-size: 1.25rem; letter-spacing: 5px; background-image: none; font-family: Actor; margin: 903px 0 0}
.u-section-4 .u-image-1 {width: 793px; height: 812px; margin: -801px auto 60px 174px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 1007px}
.u-section-4 .u-text-1 {margin-top: 878px}
.u-section-4 .u-image-1 {width: 654px; height: 813px; margin-top: -813px; margin-left: 143px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 970px}
.u-section-4 .u-text-1 {margin-top: 879px}
.u-section-4 .u-image-1 {margin-top: -833px; margin-right: 13px; margin-left: auto} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 500px}
.u-section-4 .u-text-1 {width: 775px}
.u-section-4 .u-image-1 {width: 540px; height: 671px; margin-right: 0} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 600px}
.u-section-4 .u-text-1 {margin-top: 462px; width: auto}
.u-section-4 .u-image-1 {height: 422px; margin-top: -454px; margin-right: initial; margin-left: initial; width: auto} }.u-section-5 {background-image: linear-gradient(#ff5573, #cebfe1)}
.u-section-5 .u-sheet-1 {min-height: 1080px}
.u-section-5 .u-image-1 {width: 505px}
.u-section-5 .u-text-1 {font-size: 1.25rem; letter-spacing: 5px; background-image: none; font-family: Actor; margin: 932px 0 60px} 

@media (max-width: 1199px){ .u-section-5 .u-image-1 {width: 470px; margin-left: auto; margin-right: auto} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 500px}
.u-section-5 .u-image-1 {width: 540px}
.u-section-5 .u-text-1 {width: 775px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 689px}
.u-section-5 .u-image-1 {height: 654px; margin-top: -39px; margin-bottom: 0; margin-right: initial; margin-left: initial; width: auto; left: auto; bottom: auto; right: auto; top: auto}
.u-section-5 .u-text-1 {margin-top: -82px; width: auto} }.u-section-6 .u-sheet-1 {min-height: 1080px}
.u-section-6 .u-image-1 {width: 638px; height: 706px; margin: 187px auto 0}
.u-section-6 .u-text-1 {font-size: 1.25rem; letter-spacing: 5px; background-image: none; font-family: Actor; margin: 0 0 60px} 

@media (max-width: 1199px){ .u-section-6 .u-image-1 {height: 705px}
.u-section-6 .u-text-1 {margin-top: -16px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 500px}
.u-section-6 .u-image-1 {width: 540px; height: 597px}
.u-section-6 .u-text-1 {margin-top: 92px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 650px}
.u-section-6 .u-image-1 {height: 439px; margin-top: 58px; margin-right: initial; margin-left: initial; width: auto}
.u-section-6 .u-text-1 {margin-top: 0} }